html{
	overflow:hidden;
	width:100%;
	height:100%;
}

body{
	background:url(../images/closed.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:100%;
}

img{
	border:none;
        outline: 0; 
}

a{
        outline: 0; 
}